### Function Macro

# Secret CHECK_VERSION

#### Declaration [src]

    #define SECRET_CHECK_VERSION (
      major,
      minor,
      micro
    )

#### Description [src]

Returns `TRUE` if using libsecret is newer than or equal to the given version.

This function is not directly available to language bindings

#### Parameters

`major` | `-`
| Major version to be satisfied.
`minor` | `-`
| Minor version to be satisfied.
`micro` | `-`
| Micro version to be satisfied.